Subject: Re: [SANET-MG] Key Players in Sustainable Agriculture

From: Steve Diver <[email-masked]>
Date: Tue, 26 Sep 2006 11:17:49 -0500

Welcome, Krystle -

Is your sustainable ag career oriented to education, research,
industry, or non-profit outreach, or is your career oriented
to making a living thru market farming?

These tracks effect the kind of resources that people can
suggest.  

Market farming and organic farming have advanced
exponentially in the last 15 years.  Farmer training
programs and apprenticeships can help you get your
own organic farm up and running with a greater degree
of confidence. 

Twenty years ago hardly any land-grant college offered
extensive practical training in actual farming skills. The
assumption was the students will either return to their
family farm, they will work for industry, or they will
pursue advanced degrees for careers in teaching and
research.  

Nowadays that has changed and a number ag colleges
offer farmer skills training thru student farms and CSA
programs. 

Did you want to read the papers and books of key players
to learn their philosophy and approach, or did you want to
try and catch them as a conference speaker?  

Sustainable agriculture has grown so much there are literally
hundreds of people who can help you get oriented. 

The sustainable ag and organic farming confereces are
a good place to meet people and see what's going on.

Here's a few starting points for background reading
and pondering on sustainable ag:

Resource Guide to Organic & Sustainable Vegetable Production
ATTRA - National Sustainable Ag Info Service
__2.3 Literature on Organic Agriculture
__2.4 Modern Literature on Organic Farming
__2.5 Literature on Sustainable Agriculture
__2.6 Literature on Alternative Farming Systems
http://www.attra.org/attra-pub/PDF/vegetable-guide.pdf

Alternative Farming Systems Information Center
National Ag Library
__Sustainable Agriculture Web Resource
__Sustainable Agriculture: Definitions and Terms. 1999
__Tracing the Evolution of Organic/Sustainable Agriculture
http://www.nal.usda.gov/afsic/pubs/pubsindex.shtml

Future Horizons: Recent Literature in Sustainable Agriculture
Univ of Nebraska-Lincoln, Center for Sustainable Agricultural Systems
http://ianrwww.unl.edu/ianr/csas/extvol6.htm

Best regards,

Steve Diver
http://www.attra.ncat.org 

Krystle Chung wrote:

> Hello everyone,
>
> I'm pursuing a career in sustainable agriculture and I was wondering: 
> Who are the key players in sustainable ag? In other words, who are the 
> most influential people who are constantly innovating and finding new 
> ways to practice farming sustainably? I'm looking in particular for 
> those who include financial sustainability as well ( i.e. those whose 
> farms are successfully for-profit).
>
> So far, the names that keep coming up are Eliot Coleman and Joel 
> Salatin. Are there any others paving the way like they do, and if so, 
> what are they doing and where are they located?
>
> Thanks, everyone, for your input.
>
> -Krystle Chung
>
>

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.